﻿<p>Os termos de acordo e condições de uso referem-se ao serviço prestado pela Central de Registro Eletrônico de Imóveis do Estado de Mato Grosso do Sul (CERI-MS), que é, em princípio, oferecer ao público interessado sistemas através da internet para fins judiciais, cartoriais e de comunicação entre poderes públicos, etc.</p>
<p>Os Termos de Uso são válidos para quaisquer informações, textos, imagens e outros materiais que sejam inseridos (upload), baixados (download) ou que estejam ligados aos serviços oferecidos pela CERI-MS.</p>
<p>A aceitação dos Termos de Uso é indispensável à utilização do site e de seus serviços. Todos os Usuários deverão ler, entende-los e aceitá-los, afinal, a utilização do site implica na aceitação total dos Termos de Uso.</p>
<p>O uso dos serviços da CERI-MS também é governado pela Política de Regras contidas no Provimento nº 146 de 18 de novembro de 2016.</p>

<p>1. Objetivo</p>
<p>1.1. Prestação de serviços: Os serviços serão oferecidos através de aplicações baseadas em web e plataforma online fornecida no site http://www.cerims.com.br.</p>
<p>1.2. Serviços de mobilidade: Podemos oferecer alguns dos nossos serviços, através de telefone móvel ou acessível em celulares através de site responsivo. Termos e condições adicionais podem reger o uso dos serviços móveis. Tais termos e condições adicionais são incorporados a este Contrato por referência e são juridicamente vinculados. O uso de Serviços móveis pode implicar em ícones e dados a serem exibidos no dispositivo móvel, cujo conteúdo e os dados podem ser atualizados periodicamente pela Internet e/ ou sistemas de comunicações. O Usuário será responsável por quaisquer encargos impostos pela operadora em conexão com seu uso do Serviço Móvel. Baixar, instalar ou utilizar determinados serviços móveis pode ser proibido ou restrito pela operadora e nem todos os serviços móveis funcionam com todas as operadoras ou dispositivos.</p>
<p>1.3. Avaliação gratuita: A CERI-MS poderá disponibilizar serviços de forma gratuita, por meio de uma versão experimental, com restrições de recursos e funcionalidades. Desta forma, o Usuário da modalidade gratuita da CERI-MS tem ciência de que algumas de suas funcionalidades não lhe serão disponibilizadas, isentando-se, com isso, a CERI-MS, de não ter informado devidamente o Usuário em cumprimento às normas do consumidor.</p>
<p>1.4. Planos personalizados. A CERI-MS também oferece planos e serviços personalizados para melhor atender as necessidades de cada usuário. Assim, conforme a necessidade do usuário, serão elaborados contratos de prestação de serviços personalizados. Nesses contratos constará, dentre outros: a descrição dos serviços que prestará a  e suas especificidades, as obrigações da CERI-MS e obrigações do contratante, prazo de vigência, valores e formas de pagamento, multa por descumprimento ou quebra de contrato, termos de responsabilidade civil e propriedade intelectual, sigilo, enfim, tudo o que as partes estipularem consensualmente.</p>

<p>2. Cadastro</p>
<p>2.1. Assinatura dos serviços: Os serviços são adquiridos como assinaturas para múltiplos Usuários e não poderão ser acessados por um número maior do que aquele adquirido. Assinaturas adicionais podem ser acrescentadas durante o prazo contratual junto à Anoreg-MS, pelo preço vigente no momento da aquisição, rateados para o restante do prazo do contrato em vigor. Cada Usuário tem uma conta de acesso individual. As contas de Usuário são pessoais e não podem ser compartilhadas ou utilizadas por mais de um Usuário.</p>
<p>2.2. Dados de cadastro: O Usuário deve fazer o preenchimento do cadastro com informações precisas e verdadeiras. Também assume o compromisso de atualizar todos os dados que disponibilizar no site, sempre que houver alguma alteração. A CERI-MS se reserva o direito de utilizar todos os meios legais para identificar seus Usuários, assim como inabilitar, temporária ou definitivamente o Usuário que apresentar alguma informação que não seja verdadeira ou que a CERI-MS não conseguir contatar para a verificação dos dados. Ao ser cancelado o cadastro do Usuário, automaticamente será cancelado seu acesso ao uso do site e também a qualquer serviço, não assistindo ao Usuário, por esse motivo, qualquer sorte de indenização ou ressarcimento.</p>

<p>3. Manutenção da Conta de Acesso</p>
<p>O Usuário manterá a senha em sigilo. O Usuário acessará sua conta por meio de seu e-mail e senha, responsabilizando-se integralmente pelo uso que deles seja feito. Compromete-se também a notificar a CERI-MS imediatamente, e através de meio seguro, a respeito de qualquer uso não autorizado de sua conta, bem como o acesso não autorizado por terceiros à mesma.</p>
<p>A CERI-MS não se responsabiliza por qualquer perda ou dano causado por falha do Usuário.</p>

<p>4. Utilização dos Nossos Serviços</p>
<p>4.1. Nossa Responsabilidade: Fornecer suporte básico aos serviços, o que implica no esclarecimento de dúvidas com relação ao uso do programa de computador disponibilizado pela CERI-MS, bem como aos planos disponíveis e preços, e eventuais problemas com relação a pagamentos, e erros decorrentes da própria aplicação. Tornar o serviço disponível 24 horas por dia, 7 dias por semana e o atendimento disponível em horário comercial, exceto para: (a) tempo de inatividade planejado, ou (b) qualquer indisponibilidade causada por circunstâncias além de nosso controle razoável, incluindo, sem limitação, os casos fortuitos ou de força maior, os atos de governo, incêndio, inundação, terremotos, distúrbios civis, atos de terror, greves, ou falhas e atrasos do prestador de serviços de Internet.</p>
<p>4.1.1 Qualquer ajuste para fornecimento de suporte especializado deverá ser comunicado e acordado entre a CERI-MS e o Usuário em documento próprio, separadamente, o que implicará em custo adicional a ser definido.</p>
<p>4.2. São Responsabilidades do Usuário:</p>

<p>I) Agir de Acordo com a Moral:</p>
<p>O Usuário compromete-se a utilizar o site e seus serviços em conformidade com os presentes Termos de Uso da CERI-MS, com a lei, a moral e os bons costumes aceitos e a ordem pública.</p>
<p>II) Não explorar maliciosamente a segurança do sistema:</p>
<p>O Usuário se compromete a utilizar o site e seus serviços de forma adequada e diligente, assim como se compromete a deixar de utilizá-lo com objetivos ou meios para a prática de atos ilícitos, proibidos pela lei e pelos presentes Termos de Uso, lesivos aos direitos e interesses de terceiros, ou que, de qualquer forma, possa danificar, inutilizar, sobrecarregar ou deteriorar o site e seus serviços, bem como os equipamentos de informática de outros Usuários ou de outros internautas (hardware e software) assim como os documentos, arquivos e toda classe de conteúdos armazenados nos seus equipamentos de informática ou impedir a normal utilização ou gozo do site e seus serviços, equipamentos de informática e documentos, arquivos e conteúdos por parte dos demais Usuários e de outros internautas.</p>
<p>III) Manter cópia de dados que julguem importantes:</p>
<p>O sistema CERI-MS pode passar por períodos de manutenção ou mesmo ter alguma perda de dados, assim não é aconselhável que se deposite somente no sistema CERI-MS, dados que julguem importante.</p>
<p>IV) Garantir a veracidade, qualidade, integridade e legalidade de seus dados e do meio através do qual adquiriu os seus dados.</p>
<p>V) Agir de forma a coibir o acesso não autorizado ou utilização dos serviços e notificar-nos imediatamente de qualquer acesso não autorizado ou uso.</p>
<p>VI) Usar os Serviços somente em conformidade com a descrição do serviço de software, as leis e regulamentações governamentais.</p>
<p>VII) Não vender, revender, alugar ou arrendar o Serviço, sem prévia notificação aos Usuários.</p>
<p>VII) Envio e recebimento de arquivos no sistema CERI-MS:</p>
<p>O armazenamento de arquivos é de responsabilidade dos Usuários que realizam a operação, e não da CERI-MS. Assim cabe ao Usuário verificar se o arquivo solicitado ou enviado contém vírus ou não. E também, verificar se o conteúdo do arquivo corresponde ao que nele é anunciado.</p>
<p>IX) Ter 18 anos ou mais:</p>
<p>Cada Usuário é responsável por suas próprias ações no sistema e, por isso, precisam responder legalmente por elas.</p>
<p>O Usuário declara e garante que todos os conteúdos inseridos por ele no sistema CERI-MS:</p>
<p>(i) estão de acordo com todas as leis, os estatutos, os decretos e os regulamentos aplicáveis;</p>
<p>(ii) não infringem nem infringirão qualquer obrigação ou direito de qualquer pessoa ou entidade incluindo, sem limitação, direitos de propriedade intelectual, publicidade ou privacidade, ou direitos e deveres incluídos no direito do consumidor, responsabilidade do produto, delito ou teorias de contrato;</p>
<p>(iii) não são pornográficos ou violentos e nem incitam à violência, tampouco atingem a honra de terceiro, e não são injuriosos, caluniosos ou difamantes. Não infringir as regras da CERI-MS dispostas neste Termo de uso.</p>

<p>5. Modificação dos Termos de Uso</p>
<p>A CERI-MS se reserva o direito de modificar as condições apresentadas nestes Termos, a qualquer tempo, por meio de atualização no próprio site, bem como por notificação por e-mail aos Usuários. Estas modificações entrarão em vigor após 5 dias da data de publicação no site.</p>
<p>Caso as modificações a serem realizadas nestes Termos de Uso não sejam aprovadas pelo Usuário, cabe a ele o direito de recusar as novas condições e rescindir este Termo de Uso no prazo de 10 dias contados da data da publicação referente à modificação. A rescisão deste Termo é feita através de notificação por e-mail, pedindo o cancelamento da conta através de qualquer canal de atendimento disponibilizado pela CERI-MS.</p>
<p>Na hipótese do Usuário continuar participando do site e serviços da CERI-MS, após 15 dias contados da publicação no site e notificação por e-mail, referente às modificações nos Termos de Uso, isso indicará que ele concordou com todas as modificações comunicadas.</p>

<p>6. Direitos de Propriedade</p>
<p>Sem prejuízo dos direitos expressamente concedidos nesse contrato são reservados à CERI-MS todos os direitos, títulos e interesses relativos aos Serviços, incluindo todos os direitos de propriedade intelectual relacionados. A concessão de uso não transfere nenhum direito de propriedade relativo ao produto e serviços aqui estabelecidos.</p>
<p>O Usuário não deve infringir direitos de terceiros, sobretudo aqueles atinentes aos direitos personalíssimos (incluindo, mas não se limitando a: honra, nome e imagem da pessoa) ou direitos autorais (tais como reproduzir, modificar ou divulgar obra alheia sem expressa autorização do titular).</p>
<p>Os materiais passíveis de proteção autoral são descritos sob a égide da Lei nº. 9.610/98. Em regra, o Usuário é titular dos direitos autorais de toda e qualquer obra que disponibilizar no site, seja na qualidade de autor, detentor de autorização do titular original dos direitos ou ainda como cessionário dos direitos patrimoniais da respectiva obra, salvo quando tal obra estiver consagradamente em domínio público ou sujeita às exceções legais previstas na Lei nº. 9.610/98.</p>
<p>O Usuário se responsabiliza pelas obras que inserir no software e deverá observar a legislação em vigor, tanto sob o aspecto formal (como a questão dos direitos autorais) quanto para o conteúdo (que não deverá violar as regras positivas nem os bons costumes e os princípios gerais da sociedade).</p>
<p>Sendo assim, a CERI-MS não se responsabilizará civil ou penalmente em virtude de eventuais danos, morais ou materiais, causados pelas obras inseridas no site, sejam esses danos causados a outros Usuários cadastrados ou a terceiros que porventura não estejam cadastrados como Usuários da CERI-MS.</p>
<p>O Usuário envolvido em denúncias de irregularidades ou infrações a direitos de terceiros se compromete, portanto, a eximir a CERI-MS de eventuais litígios decorrentes do dano que causou. Caso a CERI-MS seja imputada responsável por quaisquer danos morais ou materiais em virtude de inserção irregular e danos a terceiros, a CERI-MS promoverá ação indenizatória contra o Usuário, sendo que este aceita desde já a arcar com todos os custos processuais e honorários advocatícios decorrentes da ação judicial.</p>
<p>Qualquer sugestão, solicitação de melhorias, recomendações ou outras ideias fornecidas pelo Usuário, relacionadas com o funcionamento do sistema, não dará ao Usuário qualquer direito de retenção, uso ou indenização.</p>

<p>7. Confidencialidade</p>
<p>7.1. Informações Confidenciais: São aquelas designadas como sendo confidenciais. Essas informações incluem, sem limitações, os termos e condições deste Contrato e todos os formulários de ordem, bem como as empresas e os planos de marketing, planos de tecnologia e informações técnicas, produtos e projetos, e processos de negócios divulgados pelo Usuário. Informações Confidenciais não incluirão qualquer informação que: (1) seja ou se torne de domínio publico; (2) era de conhecimento da CERI-MS antes de sua divulgação pelo Usuário; (3) é recebido de um terceiro, sem violação de qualquer obrigação para com o Usuário, ou foi desenvolvida de forma independente pela CERI-MS.</p>
<p>7.2. Proteção de informações confidenciais. Salvo disposição em contrário, por escrito pelo Usuário, não poderá ser divulgada ou utilizada quaisquer informações confidenciais para fora do âmbito do presente contrato.</p>
<p>7.3. Divulgação Obrigatória. A CERI-MS pode divulgar informações confidenciais se e quando for obrigada por lei ou por determinação de órgão público a fazê-lo, obrigando-se a notificar o Usuário das divulgações a que foi obrigada efetuar.</p>

<p>8. Cobrança do Serviço</p>
<p>8.1. Os serviços explicitamente declarados como gratuitos pela CERI-MS não serão cobrados.</p>
<p>8.2. Os planos oferecidos pela CERI-MS poderão ser escolhidos nas condições declaradas no próprio ato de aceitação, pelo site, inclusive no que toca a valores e prazos.</p>
<p>8.3. Poderão ser oferecidos serviços adicionais, tanto pela CERI-MS quanto por seus parceiros, os quais serão cobrados mediante contrato de prestação de serviços personalizados. No documento formal de contratação do serviço modalidade personalizada serão especificadas, dentre outras, as condições de pagamento, valores e prazos conforme a vontade das partes contratantes.</p>

<p>9. Limitação de Responsabilidade</p>
<p>9.1. Nos termos aqui especificados, bem como nos termos da Política de Privacidade, a CERI-MS não será responsabilizada por atos praticados por seus Usuários, seja em ações cíveis ou criminais.</p>
<p>9.2. Exclusão de Danos. Em ocorrendo dano motivado por uma das partes, esse será reparado exclusivamente pela parte causadora do dano, não havendo que se falar em subsidiariedade da obrigação, tampouco em solidariedade.</p>
<p>9.3. A CERI-MS declara, expressamente, que não se responsabiliza por negócios desfeitos ou não realizados, quebras de contratos, enfim, por eventual desinteresse entre formalização de negócios entre os Usuários e seus usuários sob a alegação de que houve informação privilegiada de algum terceiro por meio da CERI-MS.</p>

<p>10. Concordância com os Termos</p>
<p>Os Usuários concordam com todos os pontos apresentados nestes Termos de Uso para utilizarem livremente os serviços da CERI-MS.</p>
<p>11. Legislação Aplicável e Foro de Eleição</p>
<p>Este contrato será regido pelas leis do Brasil, e os contratantes devem cumprir as legislações e regulamentos Brasileiros. Sem limitar o acima exposto, cada uma das partes declara não estar impedida civil e criminalmente de contratar.</p>
<p>Fica eleito como foro competente para solucionar quaisquer e eventuais controvérsias o Foro da Comarca desta Capital Campo Grande do Estado de Mato Grosso do Sul.</p>